SciQLOP - Task #1878

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1864 (Closed): Acquisition de données
Implémenter la barriére de synchronisation de requete
14/08/2017 09:45 AM - Anonymous

Status: Closed Start date: 21/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 21/08/2017 03:45 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/08/2017

#2 - 24/08/2017 03:51 PM - Anonymous

- Status changed from In Progress to Closed
